REST API
Infra APIProjects

Update a Project

PATCH/api/v1/serverless/projects/{project_id}

Authorization

BearerAuth
AuthorizationBearer <token>

Hydra JWT Bearer token

In: header

Path Parameters

project_id*string

Project ID

Request Body

application/json

Project fields

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/api/v1/serverless/projects/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "created_at": "string",  "description": "string",  "id": "string",  "name": "string",  "organization_id": "string",  "updated_at": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}